summaryrefslogtreecommitdiff
path: root/tests/misc/stty-row-col
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/stty-row-col')
-rwxr-xr-xtests/misc/stty-row-col4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/misc/stty-row-col b/tests/misc/stty-row-col
index eb84499ed..c7e49675d 100755
--- a/tests/misc/stty-row-col
+++ b/tests/misc/stty-row-col
@@ -1,7 +1,7 @@
#! /bin/sh
# Test "stty" with rows and columns.
-# Copyright (C) 1998-2001, 2003-2007 Free Software Foundation, Inc.
+# Copyright (C) 1998-2001, 2003-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -82,4 +82,4 @@ done
set x $saved_size
stty rows $2 columns $3 || exit 1
-exit $fail
+(exit $fail); exit $fail